.root {
  margin: 0;
}

.root > a {
  margin: 0;
  display: flex;
  align-items: center;
  position: relative;
  padding: 13px 17px 12px 8px;
}

.root.show .dropdownMenuDefault {
  display: block;
}

.root > a::after {
  display: unset;
  margin-left: unset;
  vertical-align: unset;
  content: unset;
  border-top: unset;
  border-right: unset;
  border-bottom: unset;
  border-left: unset;
}

.root > a > div {
  margin-right: 5px;
  height: 29px;
  width: 29px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-color: var(--green-color);
  color: #fff;
}

.username {
  color: var(--fourth-color);
  display: inline-block;
  font-size: 13px;
  font-weight: 300;
}

.root > a > i {
  color: var(--fourth-color);
  display: inline-block;
  margin: 0;
  font-size: 15px;
  vertical-align: middle;
}

.dropdownMenuDefault {
  width: 175px;
  margin-top: 3px;
  right: 0;
  left: auto;
  position: absolute !important;
  border: 0 !important;
  border-radius: 2px !important;
  margin: 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.22) !important;
}

.dropdownMenuDefault::before {
  position: absolute;
  top: -7px;
  right: 9px;
  display: inline-block !important;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #eee;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: "";
  left: auto;
}

.dropdownMenuDefault::after {
  position: absolute;
  top: -6px;
  right: 10px;
  display: inline-block !important;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
  content: "";
  left: auto;
}

.dropdownMenuDefault > li > a {
  font-size: 14px;
  color: #555;
  font-weight: 300;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
  clear: both;
  line-height: 18px;
  white-space: nowrap;
}

.dropdownMenuDefault > li > a > i {
  width: 15px;
  display: inline-block;
  margin-right: 9px;
  color: #666;
  top: 6px;
  position: relative;
  font-size: 21px;
}
